body {
    margin: 0;
    font-family: 'PT Sans Caption', sans-serif;

    overflow-x: hidden;
    /*font-family: 'Philosopher', sans-serif;*/
}

.container {
    display: flex;
    flex-direction: column;

}

.block {
    display: flex;
    text-align: center;
    padding: 20px;
}
.b7_bold{
    font-weight: bold;
}

/* Дополнительные стили для каждого блока, если необходимо */


/* Медиа-запросы для разных размеров экрана */
@media (max-width: 575px) {
    /* Стили для экранов менее 576px */
    body{
        font-size: 3.826vw; /*( 15 / 392 )*/
    }
    .or_1{
        order: 1;
    }
    .or_2{
        order: 2;
    }
    .or_3{
        order: 3;
    }
    .or_4{
        order: 4;
    }
    .or_5{
        order: 5;
    }
    .h1{
        font-family: 'Philosopher', sans-serif;
        font-size: 8.928vw; /*( 35 / 392 )*/
        color: white;
    }
    .h2{
        font-family: 'Philosopher', sans-serif;
        font-size: 7.653vw; /*( 30 / 392 )*/
        color: white;
    }
    .block1 {
        width: 100vw;
        height: 126.530vw; /*( 496 / 392 )*/
        padding: 0;
        margin: 0;
        position: relative;
        display: flex;


    }
    .block_image{
        display: flex;
        width: 100vw;
        height: 100.5%;
        background-size: cover;
        background-image: url('images/img1_s.jpg');
    }
    .b1_polygon_image{
        position: absolute;
        right: 0;
        bottom: 0;
        display: flex;

    }
    .b1_polygon_image img{
        width: 51.020vw; /*( 200 / 392 )*/
    }
    .b1_top{
        display: none;
    }
    .b1_right{
        display: none;
    }
    .b1_icons{
        position: absolute;
        display: flex;
        flex-wrap: nowrap;
        flex-direction: column;
        top: 6.377vw; /*( 25 / 392 )*/
        right: 8.163vw; /*( 32 / 392 )*/
        height: 29.591vw; /*( 116 / 392 )*/
        justify-content: space-between;
    }
    .b1_icon{
        width: 12.755vw; /*( 50 / 392 )*/
    }
    .block2{
        width: 100vw;
        height: 78.571vw; /*( 308 / 392 )*/
        padding: 0;
        margin: 0;
        position: relative;
        display: flex;
        flex-direction: column;
        background: linear-gradient(to right, #1B2E3C, #392926);
    }
    .b2_name{
        margin-left: 8.163vw; /*( 32 / 392 )*/
        margin-top: 4.081vw; /*( 16 / 392 )*/

    }
    .b2_text_s{
        color: white;
        margin-left: 8.163vw; /*( 32 / 392 )*/
        margin-top: 6.122vw; /*( 24 / 392 )*/
    }
    .b2_text_m{
        display: none;
    }
    .b2_polygon{
        position: absolute;
        left: 0;
        top: 0;
        display: flex;
    }
    .b2_polygon img{
        height: 63.265vw; /*( 248 / 392 )*/

    }
    .b2_button{
        width: 83.673vw; /*( 328 / 392 )*/
        height: 14.285vw; /*( 56 / 392 )*/
        background: transparent;
        border: 1px solid #FE8F04;
        color: white;
        display: flex;
        justify-content: center;
        align-items: center;


    }
    .b2_button_a{
        text-decoration: none;
        align-self: center;
        margin-top: 10.204vw; /*( 40 / 392 )*/
    }
    .block3{
        z-index: 5;
        width: 100vw;
        height: 138.765vw;
        padding: 0;
        position: relative;
        display: flex;
        flex-direction: column;
        background-size: cover;
        background-image: url('images/rect_1_s.svg');
        margin: -2.551vw 0 0;

    }
    .b3_name{
        color: #392926;
        margin-top: 10.204vw; /*( 40 / 392 )*/
        margin-bottom: 0.765vw; /*( 3 / 392 )*/
        margin-left: 8.163vw; /*( 32 / 392 )*/

    }
    .b3_item{
        margin-top: 5.357vw; /*( 21 / 392 )*/
        margin-left: 8.163vw; /*( 32 / 392 )*/
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        position: relative;
    }
    .b3_item_polygon{
        position: absolute;
        top: 1.4vw;
        left: -4.7vw;
        height: 2.551vw; /*( 10 / 392 )*/

    }
    .b3_invis{
        display: none;
    }
    .block4{
        z-index: 1;
        width: 100vw;
        height: 177.551vw; /*( 696 / 392 )*/
        padding: 0;
        position: relative;
        display: flex;
        flex-direction: column;
        margin: -4vw 0 0;
        background: linear-gradient(to right, #1B2E3C, #392926);
    }
    .b4_header{
        margin-left: 8.163vw; /*( 32 / 392 )*/
        margin-top: 10.204vw; /*( 40 / 392 )*/
        margin-bottom: 1vw;
        width: 85%;
    }
    .b4_item{
        margin-top: 5.102vw; /*( 20 / 392 )*/
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        position: relative;
    }
    .b4_left{
        width: 2.040vw; /*( 8 / 392 )*/
        height: auto;
        background-color: #FE8F04;
    }
    .b4_text{
        color: white;
        width: 83%;
        margin-left: 6.632vw; /*( 26 / 392 )*/
        font-size: 3.316vw; /*( 13 / 392 )*/


    }
    .block5{
        z-index: 5;
        width: 100vw;
        height: 132.908vw; /*( 521 / 392 )*/
        padding: 0;
        position: relative;
        display: flex;
        flex-direction: column;
        background-size: cover;
        background-image: url('images/rect_2_s.svg');
        margin: -2.551vw 0 0;
    }
    .b5_header{
        color: #392926;
        margin-top: 10.204vw; /*( 40 / 392 )*/
        margin-bottom: 0.765vw; /*( 3 / 392 )*/
        margin-left: 8.163vw; /*( 32 / 392 )*/
        width: 78vw;
    }
    .b5_item{
        margin-top: 5.057vw; /*( 21 / 392 )*/
        margin-left: 13.425vw;
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        position: relative;
        width: 75vw;
        font-size: 3.316vw; /*( 13 / 392 )*/
    }
    .b5_item_polygon{
        position: absolute;
        top: 1.4vw;
        left: -3.5vw;
        height: 1.020vw; /*( 4 / 392 )*/
    }
    .block6{
        background-color: #000;
        padding-bottom: 18vw;
    }
    .b6_slide{
        max-height: 164.030vw; /*( 643 / 392 )*/
        max-width: 100%;
    }
    .itc-slider-btn::before {
        content: "";
        display: inline-block;
        width: 10.081vw;
        height: 11.163vw;
        background: transparent no-repeat center center;
        background-size: 100% 100%;
    }
    /* кнопки влево и вправо */
    .itc-slider-btn {
        position: absolute;
        top: 50%;
        display: flex;
        justify-content: center;
        align-items: center;
        width: 8vw;
        height: 10vw;
        color: transparent;
        text-align: center;
        background: transparent;
        border: none;
        transform: translateY(-50%);
        cursor: pointer;
    }
    .block7 .itc-slider-btn{
        top: 5.4% !important;
    }
    .itc-slider-indicator {
        flex: 0 1 auto;
        box-sizing: content-box;
        width: 7.653vw; /*( 30 / 392 )*/
        height: 1.275vw; /*( 5 / 392 )*/
        margin-right: 0.765vw; /*( 3 / 392 )*/
        margin-left: 0.765vw; /*( 3 / 392 )*/
        text-indent: -999px;
        background-color: rgb(255 255 255 / 50%);
        background-clip: padding-box;
        border-top: 3.8vw solid transparent;
        border-bottom: 3.8vw solid transparent;
        cursor: pointer;
    }
    .b6_header{
        margin-left: 8.163vw; /*( 32 / 392 )*/
        margin-top: 10.204vw; /*( 40 / 392 )*/
        margin-bottom: 4vw;
        width: 85%;
        color: white;
        z-index: 7;
    }
    .itc-slider-btn-prev {
        left: 0;
    }

    .itc-slider-btn-next {
        right: 0;
    }

    .block7{
        z-index: 5;
        width: 100vw;
        height: 186.214vw;
        padding: 0;
        position: relative;
        display: flex;
        flex-direction: column;
        background-size: cover;
        background-image: url('images/rect_3_s.svg');
        margin: -4.951vw 0 0;
    }
    .itc_slider_bg_transparent{
        background-color: transparent!important;
    }
    .b7_header{
        margin-left: 8.163vw; /*( 32 / 392 )*/
        margin-top: 10.204vw; /*( 40 / 392 )*/
        margin-bottom: 4vw;
        width: 85%;
        color: #392926;
    }
    .b7_block{
        flex-direction: column;
        font-size: 3.316vw; /*( 13 / 392 )*/
    }
    .b7_item_header{
        display: flex;
        flex-direction: column;

        margin-bottom: 2.551vw; /*( 10 / 392 )*/
        margin-top: 4vw;
    }
    .b7_start{
        border: 1px solid #FE8F04;
        width: 22.193vw; /*( 87 / 392 )*/
        height: 7.653vw; /*( 30 / 392 )*/
        text-align: center;
        display: flex;
        align-items: center;
        justify-content: center;
        margin-left: 8.163vw;
    }
    .b7_text{
        margin-top: 2.806vw; /*( 11 / 392 )*/
        margin-bottom: 8.102vw;
        padding-left: 8.163vw;
        width: 87%;
    }
    .b7_content{
        display: flex;
        flex-direction: column;
    }
    .b7_content_item{
        position: relative;
        margin-top: 5.102vw; /*( 20 / 392 )*/

    }
    .b7_before, .b7_after{
        width: 8.876vw;
        height: 6.377vw; /*( 25 / 392 )*/
        background-color: #FE8F04;
        position: absolute;
        display: flex;
        align-items: center;
        padding-left: 8.163vw;
        top: -7vw;

    }
    .b7_after{
        width: 14.796vw!important; /*( 90 / 392 )*/
    }
    .block8{
        width: 100vw;
        height: 179.081vw; /*( 702 / 392 )*/
        padding: 0;
        position: relative;
        display: flex;
        flex-direction: column;
        background: linear-gradient(to right, #1B2E3C, #392926);
        margin: -4.951vw 0 0;
        color: white;
    }
    .b8_header{
        margin-left: 8.163vw; /*( 32 / 392 )*/
        margin-top: 10.204vw; /*( 40 / 392 )*/
        margin-bottom: 4vw;
        width: 85%;
        color: white;
    }
    .b8_header_text{
        margin-left: 8.163vw; /*( 32 / 392 )*/
        width: 86%;
    }
    .b8_items{
        display: flex;
        flex-direction: column;
        align-items: center;
        margin-top: 8.418vw; /*( 33 / 392 )*/

    }
    .b8_item{
        width: 91.836vw; /*( 360 / 392 )*/
        height: 24.489vw; /*( 96 / 392 )*/
        border: 1px solid #FE8F04;
        display: flex;
        align-items: center;
        margin-bottom: 4.081vw; /*( 16 / 392 )*/

    }
    .b8_item_num{
        font-size: 12.755vw; /*( 50 / 392 )*/
        margin-left: 5.867vw; /*( 23 / 392 )*/
        margin-right: 5.867vw; /*( 23 / 392 )*/

    }
    .b8_item_text{
        margin-right: 2vw;
    }
    .itc-slider-indicators {
        bottom: -8vw!important;
    }
    .block9{
        z-index: 5;
        width: 100vw;
        min-height: 262.500vw; /*( 1029 / 392 )*/
        padding: 0;
        position: relative;
        display: flex;
        flex-direction: column;
        background-size: cover;
        background-image: url('images/rect_4_s.svg');
        margin: -4.951vw 0 0;
    }
    .b9_items{
        display: flex;
        flex-direction: column;
        align-items: center;
        margin-bottom: 7.653vw;
    }
    .b9_item{
        display: flex;
        flex-direction: column;
        border: 1px solid #FE8F04;
        margin-bottom: 4.846vw; /*( 19 / 392 )*/

    }
    .b9_item_header{
        width: 91.836vw; /*( 360 / 392 )*/
        height: 16.816vw;
        background-size: cover;
        background-image: url('images/rect_11_s.svg');
        display: flex;
        justify-content: flex-start;
        align-items: center;
        font-size: 5.102vw; /*( 20 / 392 )*/
        font-weight: bold;
        font-family: 'Philosopher', sans-serif;
    }
    .b9_item_header span{
        padding-left: 12.244vw; /*( 48 / 392 )*/
    }
    .b9_item_content{
        display: flex;
        flex-direction: column;
        margin-left: 13.520vw; /*( 53 / 392 )*/
        width: 73.724vw; /*( 289 / 392 )*/
        margin-top: 5.102vw; /*( 20 / 392 )*/

    }
    .b9_item_content_item{
        margin-bottom: 4.5vw;
        position: relative;
    }
    .b9_item_content_item_text{

    }
    .b9_item_content_item_rect{
        width: 4.336vw; /*( 17 / 392 )*/
        height: 3.061vw; /*( 12 / 392 )*/
        position: absolute;
        background-color: #FE8F04;
        top: 1.2vw;
        left: -9.438vw; /*( 37 / 392 )*/
    }
    .b9_item_price{
        font-size: 6.122vw; /*( 24 / 392 )*/
        font-weight: bold;
        font-family: 'Philosopher', sans-serif;
        display: flex;
        margin-right: 5.612vw; /*( 22 / 392 )*/
        justify-content: flex-end;
        margin-bottom: 7.653vw; /*( 30 / 392 )*/

    }
    .block10{
        width: 100vw;
        max-height: 107.142vw; /*( 420 / 392 )*/
        padding: 0;
        position: relative;
        display: flex;
        flex-direction: column;
        background: linear-gradient(to right, #1B2E3C, #392926);
        margin: -4.951vw 0 0;
        color: white;
    }
    .b10_content{
        display: flex;
        margin-top: 13.010vw; /*( 51 / 392 )*/
        flex-direction: column;
        align-items: center;
    }
    .b10_button_a1{
        text-decoration: none;
        margin-bottom: 9.183vw; /*( 36 / 392 )*/
    }
    .b10_content_but1{

        width: 83.673vw; /*( 328 / 392 )*/
        height: 14.285vw; /*( 56 / 392 )*/
        background: transparent;
        border: 1px solid #FE8F04;
        color: white;
        display: flex;
        justify-content: center;
        align-items: center;
        font-family: 'PT Sans Caption', sans-serif;
        font-size: 3.826vw; /*( 15 / 392 )*/
    }
    .b10_button_a2{

        margin-bottom: 7.653vw; /*( 30 / 392 )*/
    }
    .b10_content_but2{
        color: white;
        display: flex;
        justify-content: center;
        align-items: center;
        font-family: 'PT Sans Caption', sans-serif;
        font-size: 3.826vw; /*( 15 / 392 )*/
        text-decoration: underline;
    }
    .b10_content_but{
        font-size: 3.061vw; /*( 12 / 392 )*/
        color: #EED4BB;
        width: 83.673vw; /*( 328 / 392 )*/
        display: flex;
        text-align: center;
        margin-top: 4.336vw; /*( 17 / 392 )*/
        margin-bottom: 14.285vw; /*( 56 / 392 )*/

    }
}
































@media (min-width: 576px) and (max-width: 1024px) {
    /* Стили для экранов от 576px до 1024px */
    body{
        font-size: 2.016vw; /*( 15 / 744 )*/
    }
    .or_1{
        order: 1;
    }
    .or_2{
        order: 3;
    }
    .or_3{
        order: 5;
    }
    .or_4{
        order: 2;
    }
    .or_5{
        order: 3;
    }
    .h1, .h2{
        font-family: 'Philosopher', sans-serif;
        font-size: 4.704vw; /*( 35 / 744 )*/
        color: white;
    }
    .block1 {
        width: 100vw;
        height: 80.913vw; /*( 602 / 744 )*/
        padding: 0;
        margin: 0;
        position: relative;
        display: flex;


    }
    .block_image{
        display: flex;
        width: 100vw;
        height: 100.5%;
        background-size: cover;
        background-image: url('images/img1_m.jpg');
    }
    .b1_polygon_image{
        position: absolute;
        right: 0;
        bottom: 0;
        display: flex;

    }
    .b1_polygon_image img{
        width: 51.209vw; /*( 381 / 744 )*/

    }
    .b1_top{
        display: none;
    }
    .b1_right{
        display: none;
    }
    .b1_icons{
        position: absolute;
        display: flex;
        flex-wrap: nowrap;
        flex-direction: column;
        top: 5.913vw; /*( 44 / 744 )*/
        right: 5.645vw; /*( 42 / 744 )*/
        height: 15.860vw; /*( 118 / 744 )*/
        justify-content: space-between;
    }
    .b1_icon{
        width: 6.720vw; /*( 50 / 744 )*/
    }
    .block2{
        width: 100vw;
        height: 41.666vw; /*( 310 / 744 )*/
        padding: 0;
        margin: 0;
        position: relative;
        display: flex;
        flex-direction: column;
        align-items: center;
        background: linear-gradient(to right, #1B2E3C, #392926);
    }
    .b2_name{
        margin-top: 5.913vw; /*( 44 / 744 )*/

    }
    .b2_text_m{
        color: white;
        margin-top: 5.376vw; /*( 40 / 744 )*/
        text-align: center;
    }
    .b2_text_s{
        display: none;
    }
    .b2_polygon{
        position: absolute;
        left: 0;
        top: 0;
        display: flex;
    }
    .b2_polygon img{
        height: 41.666vw; /*( 310 / 744 )*/

    }
    .b2_button{
        width: 43.10vw; /*( 320 / 744 )*/
        height: 6.989vw; /*( 52 / 744 )*/
        background: transparent;
        border: 1px solid #FE8F04;
        color: white;
        display: flex;
        justify-content: center;
        align-items: center;


    }
    .b2_button_a{
        text-decoration: none;
        align-self: center;
        margin-top: 5.376vw; /*( 40 / 744 )*/
    }
    .block3{
        z-index: 5;
        width: 100vw;
        height: 49.327vw; /*( 367 / 744 )*/
        padding: 0;
        position: relative;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        background-size: cover;
        background-image: url('images/rect_1_m.svg');
        margin: -2.6vw 0 0;
        align-content: flex-start;
    }
    .b3_name{
        color: #392926;
        margin-bottom: 1.75vw; /*( 8 / 744 )*/
        align-self: center;
        width: 100%;
        text-align: center;
        margin-top: 5vw;

    }
    .b3_item{
        margin-top: 3.494vw; /*( 26 / 744 )*/
        margin-left: 6.7vw;
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        position: relative;
        width: 41.673vw;

    }
    .b3_item_polygon{
        position: absolute;
        top: 0.8vw;
        left: -3vw;
        height: 1.344vw; /*( 10 / 744 )*/

    }
    .b3_invis{
        display: none;
    }
    .block4{
        z-index: 1;
        width: 100vw;
        height: 71.236vw; /*( 530 / 744 )*/

        padding: 0;
        position: relative;
        display: flex;
        flex-direction: column;
        flex-wrap: nowrap;
        margin: -3.8vw 0 0;
        background: linear-gradient(to right, #1B2E3C, #392926);
        align-items: flex-start;
        align-content: flex-start;
    }
    .b4_header{
        margin-top: 7.93vw;
        margin-bottom: 3.763vw; /*( 28 / 744 )*/
        text-align: center;
        align-self: center;
        display: flex;
        justify-content: center;


    }
    .b4_header span{
        display: flex;
        text-align: center;
        align-self: center;
        width: 50vw;

    }
    .b4_items{
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
        height: 45vw;
    }
    .b4_item{
        margin-top: 2.150vw; /*( 16 / 744 )*/
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        position: relative;
        width: 45%;

    }
    .b4_left{
        width: 1.075vw; /*( 8 / 744 )*/
        height: auto;
        background-color: #FE8F04;
    }
    .b4_text{
        color: white;
        width: 86%;
        margin-left: 3.494vw; /*( 26 / 744 )*/
        font-size: 1.747vw; /*( 13 / 744 )*/
    }
    .block5{
        z-index: 5;
        width: 100vw;
        height: 66.666vw; /*( 496 / 744 )*/
        padding: 0;
        position: relative;
        display: flex;
        flex-direction: column;
        background-size: cover;
        background-image: url('images/rect_2_m.svg');
        margin: -2.551vw 0 0;
        align-items: center;
        flex-wrap: nowrap;
    }
    .b5_header{
        color: #392926;
        margin-top: 7.404vw;
        margin-bottom: 1.965vw;
        width: 80vw;
        text-align: center;
    }
    .b5_item{
        margin-top: 2.457vw;
        margin-left: 3vw;
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        position: relative;
        width: 52.556vw;
        font-size: 1.747vw;
    }
    .b5_item_polygon{
        position: absolute;
        top: 0.8vw;
        left: -1.4vw;
        height: 0.537vw;
    }
    .block6{
        background-color: #000;
        margin-top: -3vw;
        padding-bottom: 8vw;
    }
    .b6_slide{
        max-height: 90.322vw; /*( 672 / 744 )*/

    }
    .itc-slider-btn::before {
        content: "";
        display: inline-block;
        width: 10.081vw;
        height: 6.163vw;
        background: transparent no-repeat center center;
        background-size: 100% 100%;
    }
    /* кнопки влево и вправо */
    .itc-slider-btn {
        position: absolute;
        top: 50%;
        display: flex;
        justify-content: center;
        align-items: center;
        width: 8vw;
        height: 10vw;
        color: transparent;
        text-align: center;
        background: transparent;
        border: none;
        transform: translateY(-50%);
        cursor: pointer;
    }

    .itc-slider-indicator {
        flex: 0 1 auto;
        box-sizing: content-box;
        width: 3.653vw;
        height: 0.775vw;
        margin-right: 0.65vw;
        margin-left: 0.65vw;
        text-indent: -999px;
        background-color: rgb(255 255 255 / 50%);
        background-clip: padding-box;
        border-top: 3.8vw solid transparent;
        border-bottom: 3.8vw solid transparent;
        cursor: pointer;
    }
    .b6_header{
        text-align: center;
        margin-top: 8.5vw;
        margin-bottom: 4vw;
        color: white;
        z-index: 7;
    }
    .itc-slider-btn-prev {
        left: 6vw;
    }

    .itc-slider-btn-next {
        right: 6vw;
    }
    .block7 .itc-slider-btn-prev {
        left: 3vw;
    }

    .block7 .itc-slider-btn-next {
        right: 3vw;
    }
    .block7 .itc-slider-btn{
        top: 4.7%;
    }
    .block7{
        z-index: 5;
        width: 100vw;
        height: 81.849vw; /*( 542 / 744 )*/
        padding: 0;
        position: relative;
        display: flex;
        flex-direction: column;
        background-size: cover;
        background-image: url('images/rect_3_m.svg');
        margin: -4.951vw 0 0;
    }
    .itc_slider_bg_transparent{
        background-color: transparent!important;
    }
    .b7_header{
        display: flex;

        margin-top: 7.204vw;
        margin-bottom: 4vw;
        justify-content: center;
        color: #392926;
    }
    .b7_block{
        flex-direction: column;
        font-size: 1.747vw; /*( 13 / 744 )*/
    }
    .b7_item_header{
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .b7_start{
        border: 1px solid #FE8F04;
        width: 11.693vw; /*( 87 / 744 )*/
        height: 4.32vw; /*( 30 / 744 )*/
        text-align: center;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .b7_text{
        margin-top: 2.806vw; /*( 11 / 392 )*/
        margin-bottom: 7.102vw;
        width: 99%;

    }
    .b7_item_header .b7_text{
        width: 60% !important;
    }
    .b7_content{
        display: flex;
        flex-direction: row;
        margin-left: 5.645vw; /*( 42 / 744 )*/
        margin-right: 5.645vw; /*( 42 / 744 )*/
        flex-wrap: nowrap;
    }
    .b7_content_item{
        position: relative;
        margin-top: 5.102vw; /*( 20 / 392 )*/
        width: 50%;

    }
    .b7_content_item .b7_text{
        margin-top: 0!important;
    }
    .b7_before, .b7_after{
        width: 4.166vw; /*( 31 / 744 )*/
        height: 3.360vw; /*( 25 / 744 )*/
        background-color: #FE8F04;
        position: absolute;
        display: flex;
        align-items: center;
        padding-left: 4.838vw; /*( 36 / 744 )*/

        top: -7vw;

    }
    .b7_after{
        width: 7.258vw!important; /*( 54 / 744 )*/

    }
    .block8{
        width: 100vw;
        height: 72.177vw; /*( 537 / 744 )*/
        padding: 0;
        position: relative;
        display: flex;
        flex-direction: column;
        background: linear-gradient(to right, #1B2E3C, #392926);
        margin: -4.951vw 0 0;
        color: white;
    }
    .b8_header{
        margin-top: 9.204vw; /*( 40 / 392 )*/
        margin-bottom: 4vw;
        color: white;
        display: flex;
        justify-content: center;
    }
    .b8_header_text{
        width: 53%;
        align-self: center;
    }
    .b8_items{
        display: flex;
        flex-direction: row;
        align-items: center;
        margin-top: 5.645vw; /*( 42 / 744 )*/
        flex-wrap: wrap;
        justify-content: space-evenly;

    }
    .b8_item{
        width: 46.664vw; /*( 339 / 744 )*/
        height: 12.903vw; /*( 96 / 744 )*/
        border: 1px solid #FE8F04;
        display: flex;
        align-items: center;
        margin-bottom: 2.150vw; /*( 16 / 744 )*/

    }
    .b8_item_num{
        font-size: 6.720vw; /*( 50 / 744 )*/
        margin-left: 2vw; /*( 23 / 744 )*/
        margin-right: 2vw; /*( 23 / 744 )*/

    }
    .b8_item_text{
        margin-right: 1.5vw;
    }
    .itc-slider-indicators {
        bottom: -6vw!important;
    }
}
































@media (min-width: 1025px) {
    /* Стили для экранов более 1024px */
    body{
        font-size: 1.111vw; /*( 16 / 1440 )*/
    }
    .h1, .h2{
        font-family: 'Philosopher', sans-serif;
        font-size: 2.430vw; /*( 35 / 1440 )*/
        color: white;
    }
    .block1 {
        width: 100vw;
        height: 53.263vw; /*( 767 / 1440 )*/
        padding: 0;
        margin: 0;
        position: relative;
        display: flex;
        overflow-x: hidden;

    }
    .block_image{
        display: flex;
        width: 100vw;
        height: 100%;
        background-size: cover;
        background-image: url('images/img1_l.jpg');
    }
    .b1_polygon_image{
        position: absolute;
        right: 0;
        bottom: 0;
        display: flex;

    }
    .b1_polygon_image img{
        width: 46.666vw; /*( 672 / 1440 )*/

    }
    .b1_top_polygon img{
        width: 33.750vw; /*( 486 / 1440 )*/


    }
    .b1_top_polygon{
        position: absolute;
        top: 0;
        left: 0;
    }
    .b1_top_name{
        margin-left: 3.472vw; /*( 50 / 1440 )*/
        margin-top: 3.472vw; /*( 50 / 1440 )*/

    }
    .b1_top_text{
        color: white;
        margin-left: 3.472vw; /*( 50 / 1440 )*/
        margin-top: 2vw;
    }
    .b1_top{
        display: flex;
        flex-direction: column;
        flex-wrap: nowrap;

        position: absolute;
        width: 33.750vw; /*( 486 / 1440 )*/
        height: 14.27vw; /*( 202 / 1440 )*/
        left: 5.972vw; /*( 86 / 1440 )*/
        background: linear-gradient(to right, #1B2E3C, #392926);

    }
    .b1_right{
        display: flex;

        position: absolute;
        width: 42.222vw; /*( 608 / 1440 )*/
        height: 28.0vw; /*( 360 / 1440 )*/
        background: linear-gradient(to right, #EED4BB, #4D4137);
        opacity: 80%;
        transform: rotate(-0.05turn);
        left: 65.625vw; /*( 945 / 1440 )*/
        top: 15.638vw; /*( 254 / 1440 )*/

    }
    .b1_r_inside{
        display: flex;
        flex-direction: column;
        transform: rotate(0.011turn);
        margin-left: 3.472vw; /*( 50 / 1440 )*/
        margin-top: 2.472vw;
    }
    .b1_r_button{
        width: 21.319vw; /*( 307 / 1440 )*/
        height: 3.611vw; /*( 52 / 1440 )*/
        background: linear-gradient(to top, #1B2E3C, #392926);
        border: 1px solid #FE8F04;
        color: white;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .b1_r_button:hover{
        box-shadow: 0 0 0.5vw #FE8F04;;
        color: #FE8F04;
    }
    .b1_r_button_a{
        text-decoration: none;
    }
    .b1_icons{
        position: absolute;
        display: flex;
        flex-wrap: nowrap;
        flex-direction: row;
        top: 2.500vw; /*( 36 / 1440 )*/
        right: 6.527vw; /*( 94 / 1440 )*/
        width: 8.611vw; /*( 124 / 1440 )*/
        justify-content: space-between;
    }
    .b1_icon{
        width: 3.472vw; /*( 50 / 1440 )*/
    }
    .block2{
        display: none;
    }
    .block3{
        z-index: 5;
        width: 100vw;
        height: 22.986vw; /*( 331 / 1440 )*/
        padding: 0;
        position: relative;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
        background-size: cover;
        background-image: url('images/rect_1_l.svg');
        padding-top: 1vw;
    }
    .b3_name{
        color: #392926;
        margin-bottom: 3.75vw; /*( 8 / 744 )*/
        align-self: center;
        width: 100%;
        text-align: center;

    }
    .b3_item{
        margin-top: -2.8vw;
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        position: relative;
        flex-basis: 26%;

    }
    .b3_item_polygon{
        position: absolute;
        top: 0.4vw;
        left: -1.9vw;
        height: 0.694vw; /*( 10 / 1440 )*/

    }
    .block4{
        z-index: 1;
        width: 100vw;
        height: 41.944vw; /*( 604 / 1440 )*/
        padding: 0;
        position: relative;
        display: flex;
        flex-direction: column;
        flex-wrap: nowrap;
        margin: -1.8vw 0 0;
        background: linear-gradient(to right, #1B2E3C, #392926);
        align-items: flex-start;
        align-content: flex-start;
    }
    .b4_header{
        margin-top: 5.138vw; /*( 74 / 1440 )*/
        margin-bottom: 3.263vw; /*( 47 / 1440 )*/
        text-align: center;
        align-self: center;
        display: flex;
        justify-content: center;
    }
    .b4_header span{
        display: flex;
        text-align: center;
        align-self: center;


    }
    .b4_items{
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
        height: 22vw;
        align-content: center;


    }
    .b4_item{
        margin-top: 1.875vw; /*( 27 / 1440 )*/
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        position: relative;
        width: 23%;
        margin-left: 3.194vw; /*( 46 / 1440 )*/
        margin-right: 3.194vw; /*( 46 / 1440 )*/

    }
    .b4_left{
        width: 0.555vw; /*( 8 / 1440 )*/
        height: auto;
        background-color: #FE8F04;
    }
    .b4_text{
        color: white;
        width: 86%;
        margin-left: 1.805vw; /*( 26 / 1440 )*/
        font-size: 0.902vw; /*( 13 / 1440 )*/
    }
    .block5{
        z-index: 5;
        width: 100vw;
        height: 31.319vw; /*( 451 / 1440 )*/
        padding: 0;
        position: relative;
        display: flex;
        flex-direction: column;
        background-size: cover;
        background-image: url('images/rect_2_l.svg');
        margin: -2.551vw 0 0;
        align-items: center;
        flex-wrap: nowrap;
    }
    .b5_header{
        color: #392926;
        margin-top: 3.404vw;
        margin-bottom: 1.535vw;
        width: 44vw;
        text-align: center;
    }
    .b5_item{
        margin-top: 1.357vw;
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        position: relative;
        width: 36vw;
        font-size: 0.902vw; /*( 13 / 1440 )*/
    }
    .b5_item_polygon{
        position: absolute;
        top: 0.5vw;
        left: -1vw;
        height: 0.277vw; /*( 4 / 1440 )*/
    }
    .block6{
        background-color: #000;
        padding-bottom: 8vw;

    }
    .b6_slide{
        max-height: 41.666vw; /*( 600 / 1440 )*/


    }
    .itc-slider-btn::before {
        content: "";
        display: inline-block;
        width: 10.081vw;
        height: 2.163vw;
        background: transparent no-repeat center center;
        background-size: 100% 100%;
    }
    /* кнопки влево и вправо */
    .itc-slider-btn {
        position: absolute;
        top: 50%;
        display: flex;
        justify-content: center;
        align-items: center;
        width: 8vw;
        height: 10vw;
        color: transparent;
        text-align: center;
        background: transparent;
        border: none;
        transform: translateY(-50%);
        cursor: pointer;
    }
    .itc-slider-indicator {
        flex: 0 1 auto;
        box-sizing: content-box;
        width: 1.453vw;
        height: 0.275vw;
        margin-right: 0.25vw;
        margin-left: 0.25vw;
        text-indent: -999px;
        background-color: rgb(255 255 255 / 50%);
        background-clip: padding-box;
        border-top: 3.8vw solid transparent;
        border-bottom: 3.8vw solid transparent;
        cursor: pointer;
    }
    .b6_header{
        text-align: center;
        margin-top: 3.5vw;
        margin-bottom: 4vw;
        color: white;
        z-index: 7;
    }
    .itc-slider-btn-prev {
        left: 23vw;
    }

    .itc-slider-btn-next {
        right: 23vw;
    }
    .block7 .itc-slider-btn-prev {
        left: 19.861vw; /*( 286 / 1440 )*/
    }

    .block7 .itc-slider-btn-next {
        right: 19.861vw; /*( 286 / 1440 )*/
    }
    .block7 .itc-slider-btn{
        top: 4.7%;
    }
    .block7{
        z-index: 5;
        width: 100vw;
        height: 45.666vw; /*( 600 / 1440 )*/
        padding: 0;
        position: relative;
        display: flex;
        flex-direction: column;
        background-size: cover;
        background-image: url('images/rect_3_l.svg');
        margin: -4.951vw 0 0;
    }
    .itc_slider_bg_transparent{
        background-color: transparent!important;
    }
    .b7_header{
        display: flex;

        margin-top: 5.204vw;
        margin-bottom: 2vw;
        justify-content: center;
        color: #392926;
    }
    .b7_block{
        flex-direction: column;
        font-size: 0.902vw; /*( 13 / 1440 )*/
    }
    .b7_item_header{
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .b7_start{
        border: 1px solid #FE8F04;
        width: 6.041vw; /*( 87 / 1440 )*/
        height: 2.083vw; /*( 30 / 1440 )*/
        text-align: center;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .b7_text{
        margin-top: 2.806vw; /*( 11 / 392 )*/
        margin-bottom: 4.602vw;
        width: 94%;

    }
    .b7_item_header .b7_text{
        width: 54% !important;
    }
    .b7_content{
        display: flex;
        flex-direction: row;
        margin-left: 19.861vw; /*( 286 / 1440 )*/
        margin-right: 19.861vw; /*( 286 / 1440 )*/
        flex-wrap: nowrap;
        margin-bottom: 3vw;
    }
    .b7_content_item{
        position: relative;
        margin-top: 5.102vw; /*( 20 / 392 )*/
        width: 50%;

    }
    .b7_content_item .b7_text{
        margin-top: -3.8vw!important;
    }
    .b7_before, .b7_after{
        width: 2.152vw; /*( 31 / 1440 )*/

        height: 1.736vw; /*( 25 / 1440 )*/

        background-color: #FE8F04;
        position: absolute;
        display: flex;
        align-items: center;
        padding-left: 2.500vw; /*( 36 / 1440 )*/


        top: -7vw;

    }
    .b7_after{
        width: 3.750vw!important; /*( 54 / 1440 )*/


    }
    .block8{
        width: 100vw;
        height: 44.694vw;
        padding: 0;
        position: relative;
        display: flex;
        flex-direction: column;
        background: linear-gradient(to right, #1B2E3C, #392926);
        margin: -4.951vw 0 0;
        color: white;
        font-size: 1.041vw; /*( 15 / 1440 )*/

    }
    .b8_header{
        margin-top: 8.204vw;
        margin-bottom: 2vw;
        color: white;
        display: flex;
        justify-content: center;
    }
    .b8_header_text{
        width: 31%;
        align-self: center;
    }
    .b8_items{
        display: flex;
        flex-direction: row;
        align-items: center;
        margin-top: 4.305vw; /*( 62 / 1440 )*/
        flex-wrap: wrap;
        justify-content: space-between;
        margin-left: 22.916vw; /*( 330 / 1440 )*/
        margin-right: 22.916vw; /*( 330 / 1440 )*/


    }
    .b8_item{
        width: 25.00vw; /*( 360 / 1440 )*/
        height: 6.666vw; /*( 96 / 1440 )*/
        border: 1px solid #FE8F04;
        display: flex;
        align-items: center;
        margin-bottom: 1.805vw; /*( 26 / 1440 )*/

    }
    .b8_item_num{
        font-size: 3.472vw; /*( 50 / 1440 )*/
        margin-left: 1.097vw; /*( 23 / 1440 )*/
        margin-right: 1.097vw; /*( 23 / 1440 )*/

    }
    .b8_item_text{
        margin-right: 1.5vw;
    }
    .itc-slider-indicators {
        bottom: -6vw!important;
    }
}
